.sign {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #f9f9f9;
    border: 1px solid #cccccc;
  }
  
  form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 300px;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    
  }
  .login{
    color:#ffffff;
    width:20%;
    height: 40%;
    border-radius:8px;
    background-color:#AED7E5;
    border:#ffffff
    
  }
  input {
    width: 100%;
    height: 30px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 5px;
    margin-bottom:15px
  }
  .h1{
    margin-right: 230px;
    color : Black

  }
 